/*-------------- media section ---------------*/

@media screen and (max-width:991px) and (min-width: 577px) {
  .woocommerce div.product div.images .flex-control-thumbs{ margin: 10px 0 0 0; }
  .contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"], .contact-box .wpcf7 textarea{ width: 100% !important; }
  #sidebar aside{ margin-bottom: 11%; }
}

@media (max-width: 1250px){
  .headerbar, .side-navigation, .side-navigation ul ul li, .current_page_item{ display: block; }
  .headerbar:focus,.hamburger:focus{ outline: none; }
  .main-header .side-navigation { display: none }
  .side-navigation,.side-navigation li { padding: 0; }
  .side-navigation ul ul li a{ border: 0; }
  #sidebar1 { height: 100%; width: 0; position: fixed; z-index: 9999999; top: 0; left: 0; overflow-x: hidden; transition: .5s; }
  .side-navigation ul li ul, .side-navigation ul li ul ul { display: none; }
  .side-navigation ul ul,.side-navigation ul ul li { background: var(--transparent) !important; }
  .side-navigation ul ul { position: static; width: 100%; box-shadow: none; }
  .side-navigation ul ul li{ padding-left: 15px; }
  .side-navigation ul.sub-menu li a:before{ content: none; }
  .side-navigation ul>li.menu-item-has-children>a:after{ margin-top: 0; }
	iframe { height: auto; }

}


 /* ----------------------- Custom Responsive ------------------ */
 @media screen and (min-width:425px) and (max-width: 576px) {
  
}
 @media screen and (max-width: 340px){

}
@media (max-width: 576px) {
  
}
@media (max-width: 400px) {
 
}

@media (max-width: 767.98px) {
  p.testi-post-left-txt{
    font-size: 16px;
  }
  section#testimonials .owl-nav{
    display: none;
  }
  .faq-question{
    font-size: 21px;
  }
  h2.dicvr-head{
    font-size: 34px;
  }
  h2.blog-hd,h2.testi-heading{
    font-size: 40px;
  }
  h3.blg-hd-inn a, h3.blg-hd-inn {
    font-size: 23px;
    line-height: normal;
  }
  h6.team-name a {
    font-size: 20px;
  }
  p.team-desig,p.testi-ri8-review-text{
    font-size: 18px;
  }
  .contact-sec-wrapper .container-fluid {
    padding-left: 5%;
  }
  .sell-img img{
    width: 100% !important;
  }
  h2.con-sec-head {
    width: 100%;
    font-size: 40px;
  }
  h2.sevc-main-head{
    width: 100%;
    font-size: 35px;
    line-height: normal;
  }
  .servc-img1 img{
    height: auto;
  }
  .cnt-inn {
    display: block;
  }
  .excl-brdr{
    border: none;
  }
  h2.abt-head {
    width: 100%;
    font-size: 40px;
  }
  .about-img1 img{
    width: 100%;
    height: auto;
  }
  h2.slider-main-head,h2.promo-head {
    font-size: 40px;
    line-height: normal;
  }
  .slide-btn-box {
    display: inline-grid;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  .slider-text-wrap {
    padding: 0px 15px;
  }
}
@media screen and (min-width:768px) and (max-width:1023px) {
  p.testi-txt {
      font-size: 16px;
  }
  p.testi-post-left-txt{
    font-size: 20px;
  }
  p.testi-ri8-review-text{
    font-size: 17px;
  }
  .faq-question{
    font-size: 24px;
  }
  h3.faqs-ri8-hd,p.faqs-ri8-call-txt{
    font-size: 18px;
  }
  h2.blog-hd,h2.testi-heading{
    font-size: 40px;
  }
  h2.team-main-hd{
    font-size: 50px;
  }
  p.dicvr-txt {
    font-size: 17px;
  }
  h2.dicvr-head{
    font-size: 27px;
  }
  h6.team-name a,h3.faqs-ri8-call-hd {
    font-size: 25px;
  }
  .contact-sec-wrapper .container-fluid {
    padding-left: 5%;
  }
  h2.con-sec-head {
    width: 100%;
    font-size: 36px;
    line-height: normal;
  }
  h6.con-sec-sm-hd{
    font-size: 25px;
  }
  input[type="text"].con-sec-nam, input[type="tel"].cont-sec-call, input[type="email"].cont-sec-mail, textarea.cont-sec-msg {
    font-size: 15px;
    padding: 10px 20px;
    margin-bottom: 12px;
  }
  textarea.cont-sec-msg {
    height: 100px;
  }
  h2.promo-head{
    font-size: 22px;
    line-height: normal;
  }
  h6.promo-sm-head{
    font-size: 30px;
  }
  a.promo-btn {
    font-size: 14px;
    padding: 8px 25px;
  }
  p.promo-txt{
    font-size: 11px;
  }
  h2.sevc-main-head{
    width: 100%;
    font-size: 45px;
    line-height: normal;
  }
  .servc-img1 img{
    height: auto;
  }
  h3.excl-no {
    font-size: 40px;
  }
  p.counter-name {
    font-size: 20px;
  }
  .cnt-inn {
    gap: 20px;
  }
  .topbar-switchers select,h2.abt-head{
    width: 70%;
  }
  h2.slider-main-head {
    font-size: 30px;
    line-height: normal;
  }
  p.slidr-text {
    font-size: 14px;
  }
}
@media screen and (min-width:994px) and (max-width:1023px) {
  
}
@media screen and (min-width:1024px) and (max-width:1259px) {
  a.ftrr-mail, a.ftrr-cllnum, a.ftr-adrs{
    font-size: 17px;
  }
  .faq-question{
    font-size: 27px;
  }
  h3.faqs-ri8-hd{
    font-size: 24px;
  }
  h3.faqs-ri8-call-hd {
    font-size: 25px;
  }
  p.faqs-ri8-call-txt {
    font-size: 16px;
  }
  h2.dicvr-head{
    font-size: 38px;
  }
  p.dicvr-txt {
    font-size: 20px;
  }
  a.blog-otr-btn{
    font-size: 16px;
    padding: 15px 30px;
  }
  h3.blg-hd-inn a, h3.blg-hd-inn {
    color: #ffffff;
    font-size: 30px;
    line-height: normal;
  }
  span.date-box-blog, span.blog-commnt-box {
    font-size: 15px;
  }
  h3.blg-ri8-inn-hd, h3.blg-ri8-inn-hd a {
    line-height: 145%;
  }
  h6.team-name a {
    font-size: 20px;
  }
  p.team-desig{
    font-size: 18px;
  }
  .contact-sec-wrapper .container-fluid {
    padding-left: 5%;
  }
  h2.con-sec-head {
    width: 100%;
  }
  a.colln-otr-btn, a.promo-btn, a.sllr-otr-btn{
    font-size: 18px;
  }
  h2.promo-head {
    line-height: normal;
    font-size: 32px;
  }
  p.promo-txt{
    font-size: 14px;
  }
  .promotion-img2 {
    width: 190px;
    height: 90px;
  }
  h2.sevc-main-head{
    line-height: normal;
    font-size: 45px;
  }
  .servc-img1 img{
    height: auto;
  }
  a.servc-title {
    font-size: 22px;
  }
  p.serv-inn-txt {
    font-size: 14px;
  }
  .cnt-inn {
    gap: 0px;
  }
  h3.excl-no {
    font-size: 50px;
  }
  p.counter-name {
    font-size: 23px;
  }
  h2.abt-head {
    width: 60%;
  }
  p.abt-txt,p.abt-txt2,h6.collcn-name a, h6.collcn-name,.colln-btn a{
    font-size: 16px;
  }
  .row.cont-info .col-lg-4 {
    padding: 0px;
  }
  a.topbr-adrs, a.topbr-order{
    font-size: 14px;
  }
  h2.slider-main-head {
    font-size: 40px;
    line-height: normal;
  }
}
@media screen and (min-width:1260px) and (max-width:1399px){
  p.testi-ri8-review-text,p.testi-post-left-txt{
    font-size: 22px;
  }
  h2.dicvr-head{
    font-size: 47px;
  }
  p.dicvr-txt {
    font-size: 20px;
  }
  a.colln-otr-btn, a.promo-btn, a.sllr-otr-btn, a.blog-otr-btn{
    padding: 15px 38px;
  }
  h3.blg-hd-inn a, h3.blg-hd-inn {
    font-size: 27px;
    line-height: normal;
  }
  p.blg-inn-txt {
    font-size: 14px;
  }
  h6.team-name a {
    font-size: 26px;
  }
  .contact-sec-wrapper .container-fluid {
    padding-left: 10%;
  }
  h2.promo-head{
    font-size: 48px;
  }
  a.servc-title {
    font-size: 25px;
  }
  .servc-img1 img{
    height: 595px;
  }
  p.serv-inn-txt {
    font-size: 16px;
  }
  h6.collcn-name a, h6.collcn-name{
    font-size: 18px;
  }
  h3.excl-no {
    font-size: 50px;
  }
  p.counter-name {
    font-size: 25px;
  }
  .cnt-inn {
    gap: 0px;
    justify-content: space-evenly;
  }
  h2.abt-head {
    width: 50%;
  }
  p.abt-txt,p.abt-txt2{
    font-size: 20px;
  }
  .about-img1 img {
    width: 400px;
    height: 260px;
  }
  a.topbr-adrs, a.topbr-order{
    font-size: 14px;
  }
  h2.slider-main-head {
    font-size: 58px;
    line-height: normal;
  }
}
@media screen and (min-width:1400px) and (max-width:1500px){ 
  .contact-sec-wrapper .container-fluid {
    padding-left: 5%;
  }
}
@media screen and (min-width: 1900px) and (max-width:2100px){
  .contact-sec-wrapper .container-fluid {
    padding-left: 16%;
  }
}
@media screen and (min-width: 1010px) and (max-width:1250px) {

  section { background-size: cover; background-repeat: no-repeat; padding: 30px 0; }
}

@media screen and (min-width: 660px) and (max-width:1000px){

  section { padding: 30px 0; }


}

@media screen and (max-width:650px){

  section { padding: 30px 0; }

  /* Slider */

}

@media screen and (max-width:380px) {
 
}
